Documentation # 2270 (Blocked): pixel2map needs improved documentation

Developer documentation for pixel2map

2016-11-17 01:56 PM - Tyler Wilson

Status: In Progress   

Priority: Normal   

Assignee: Ian Humphrey   

Category: API   

Target version: FY17 Sprint 3   

Impact:  Software Version:  

Description

After reviewing the code/documentation for pixel2map, this

ticket is for the developer to write new documentation that

clearly described use cases for pixel2map as well as:

VIMS:  What not to do.

CRISM

Dawn VIR

History

#1 - 2016-11-17 02:02 PM - Tyler Wilson

- Story points set to 3

#2 - 2016-11-22 10:48 AM - Ian Humphrey

- Assignee set to Ian Humphrey

#3 - 2016-11-22 10:54 AM - Ian Humphrey

- Status changed from New to In Progress
